namespace TianShengTool
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.button_start = new System.Windows.Forms.Button();
            this.button_stop = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.textBox_num = new System.Windows.Forms.TextBox();
            this.listBox1 = new System.Windows.Forms.ListBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox_PaperWidth = new System.Windows.Forms.TextBox();
            this.textBox_PaperHeight = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.comboBox_printer = new System.Windows.Forms.ComboBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.label5 = new System.Windows.Forms.Label();
            this.textBox_x = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.textBox_y = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.textBox_marginw = new System.Windows.Forms.TextBox();
            this.richTextBox1_logger = new System.Windows.Forms.RichTextBox();
            this.button_printer = new System.Windows.Forms.Button();
            this.label8 = new System.Windows.Forms.Label();
            this.textBox_str = new System.Windows.Forms.TextBox();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // button_start
            // 
            this.button_start.Location = new System.Drawing.Point(16, 34);
            this.button_start.Name = "button_start";
            this.button_start.Size = new System.Drawing.Size(75, 23);
            this.button_start.TabIndex = 0;
            this.button_start.Text = "开启";
            this.button_start.UseVisualStyleBackColor = true;
            this.button_start.Click += new System.EventHandler(this.button_start_Click);
            // 
            // button_stop
            // 
            this.button_stop.Location = new System.Drawing.Point(16, 75);
            this.button_stop.Name = "button_stop";
            this.button_stop.Size = new System.Drawing.Size(75, 23);
            this.button_stop.TabIndex = 1;
            this.button_stop.Text = "关闭";
            this.button_stop.UseVisualStyleBackColor = true;
            this.button_stop.Click += new System.EventHandler(this.button_stop_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(16, 125);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "台数";
            // 
            // textBox_num
            // 
            this.textBox_num.Location = new System.Drawing.Point(18, 156);
            this.textBox_num.Name = "textBox_num";
            this.textBox_num.ReadOnly = true;
            this.textBox_num.Size = new System.Drawing.Size(73, 21);
            this.textBox_num.TabIndex = 3;
            this.textBox_num.Text = "5";
            // 
            // listBox1
            // 
            this.listBox1.FormattingEnabled = true;
            this.listBox1.ItemHeight = 12;
            this.listBox1.Items.AddRange(new object[] {
            "0001",
            "0002",
            "0003",
            "0004",
            "0005"});
            this.listBox1.Location = new System.Drawing.Point(106, 34);
            this.listBox1.Name = "listBox1";
            this.listBox1.Size = new System.Drawing.Size(319, 220);
            this.listBox1.TabIndex = 4;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(443, 36);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 5;
            this.label2.Text = "纸张宽度";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(445, 100);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 6;
            this.label3.Text = "纸张高度";
            // 
            // textBox_PaperWidth
            // 
            this.textBox_PaperWidth.Location = new System.Drawing.Point(445, 61);
            this.textBox_PaperWidth.Name = "textBox_PaperWidth";
            this.textBox_PaperWidth.ScrollBars = System.Windows.Forms.ScrollBars.Horizontal;
            this.textBox_PaperWidth.Size = new System.Drawing.Size(100, 21);
            this.textBox_PaperWidth.TabIndex = 7;
            this.textBox_PaperWidth.Text = "292";
            // 
            // textBox_PaperHeight
            // 
            this.textBox_PaperHeight.Location = new System.Drawing.Point(445, 136);
            this.textBox_PaperHeight.Name = "textBox_PaperHeight";
            this.textBox_PaperHeight.Size = new System.Drawing.Size(100, 21);
            this.textBox_PaperHeight.TabIndex = 8;
            this.textBox_PaperHeight.Text = "486";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(445, 174);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 12);
            this.label4.TabIndex = 9;
            this.label4.Text = "打印机";
            // 
            // comboBox_printer
            // 
            this.comboBox_printer.FormattingEnabled = true;
            this.comboBox_printer.Location = new System.Drawing.Point(445, 200);
            this.comboBox_printer.Name = "comboBox_printer";
            this.comboBox_printer.Size = new System.Drawing.Size(100, 20);
            this.comboBox_printer.TabIndex = 10;
            // 
            // pictureBox1
            // 
            this.pictureBox1.Location = new System.Drawing.Point(593, 34);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(292, 486);
            this.pictureBox1.TabIndex = 11;
            this.pictureBox1.TabStop = false;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(16, 295);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(59, 12);
            this.label5.TabIndex = 12;
            this.label5.Text = "图片X偏移";
            // 
            // textBox_x
            // 
            this.textBox_x.Location = new System.Drawing.Point(81, 292);
            this.textBox_x.Name = "textBox_x";
            this.textBox_x.Size = new System.Drawing.Size(100, 21);
            this.textBox_x.TabIndex = 13;
            this.textBox_x.Text = "1";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(197, 295);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(59, 12);
            this.label6.TabIndex = 14;
            this.label6.Text = "图片Y偏移";
            // 
            // textBox_y
            // 
            this.textBox_y.Location = new System.Drawing.Point(261, 291);
            this.textBox_y.Name = "textBox_y";
            this.textBox_y.Size = new System.Drawing.Size(100, 21);
            this.textBox_y.TabIndex = 15;
            this.textBox_y.Text = "5";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(370, 295);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(41, 12);
            this.label7.TabIndex = 16;
            this.label7.Text = "填充值";
            // 
            // textBox_marginw
            // 
            this.textBox_marginw.Location = new System.Drawing.Point(417, 291);
            this.textBox_marginw.Name = "textBox_marginw";
            this.textBox_marginw.Size = new System.Drawing.Size(100, 21);
            this.textBox_marginw.TabIndex = 17;
            this.textBox_marginw.Text = "5";
            // 
            // richTextBox1_logger
            // 
            this.richTextBox1_logger.Location = new System.Drawing.Point(18, 330);
            this.richTextBox1_logger.Name = "richTextBox1_logger";
            this.richTextBox1_logger.Size = new System.Drawing.Size(527, 122);
            this.richTextBox1_logger.TabIndex = 18;
            this.richTextBox1_logger.Text = "";
            // 
            // button_printer
            // 
            this.button_printer.Location = new System.Drawing.Point(445, 231);
            this.button_printer.Name = "button_printer";
            this.button_printer.Size = new System.Drawing.Size(75, 23);
            this.button_printer.TabIndex = 19;
            this.button_printer.Text = "打印";
            this.button_printer.UseVisualStyleBackColor = true;
            this.button_printer.Click += new System.EventHandler(this.button_printer_Click);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(18, 262);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(41, 12);
            this.label8.TabIndex = 20;
            this.label8.Text = "固定串";
            // 
            // textBox_str
            // 
            this.textBox_str.Location = new System.Drawing.Point(65, 259);
            this.textBox_str.Name = "textBox_str";
            this.textBox_str.Size = new System.Drawing.Size(360, 21);
            this.textBox_str.TabIndex = 21;
            this.textBox_str.Text = "CF523-L6-2021609628-0006";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(894, 532);
            this.Controls.Add(this.textBox_str);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.button_printer);
            this.Controls.Add(this.richTextBox1_logger);
            this.Controls.Add(this.textBox_marginw);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.textBox_y);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.textBox_x);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.comboBox_printer);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.textBox_PaperHeight);
            this.Controls.Add(this.textBox_PaperWidth);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.listBox1);
            this.Controls.Add(this.textBox_num);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.button_stop);
            this.Controls.Add(this.button_start);
            this.Name = "Form1";
            this.Text = "打印工具V1.0";
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button_start;
        private System.Windows.Forms.Button button_stop;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox_num;
        private System.Windows.Forms.ListBox listBox1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox_PaperWidth;
        private System.Windows.Forms.TextBox textBox_PaperHeight;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ComboBox comboBox_printer;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBox_x;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox textBox_y;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox textBox_marginw;
        private System.Windows.Forms.RichTextBox richTextBox1_logger;
        private System.Windows.Forms.Button button_printer;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox textBox_str;
    }
}

